Inhoud

# Functie CreateUnoStruct

Creëert een voorbeeld van een Uno-structuurtype.

### Syntaxis:

oStruct = CreateUnoStruct( UnoTypeName als tekenreeks) als object

### Retourtype:

Object

### Parameters:

Naam | Type | Beschrijving
--- | --- | ---
UnoTypeName | String | Naam van de UNO-structuur

### Voorbeeld:

             oStruct = CreateUnoStruct( "com.sun.star.beans.Property" )

Of gebruik de volgende structuur voor uw instructie:

             Dim oStruct as new com.sun.star.beans.Property

Verwante onderwerpen

UNO Objecten, Functies en Services